#imCel4_00 {position: absolute; top: 0px; left: 10px; height: 681px; width: 804px; }
#imObj4_00 .ff0 {font-family: Times New Roman; }
#imObj4_00 .ff1 {font-family: Tahoma; }
#imObj4_00 .ff2 {font-family: @Arial Unicode MS; }
#imObj4_00 .ff3 {font-family: @Arial Unicode MS; }
#imObj4_00 .ff4 {font-family: Tahoma; }
#imObj4_00 .fc1 {color: #FFFFFF; }
#imObj4_00 .fc2 {color: #000000; }
#imObj4_00 .fc3 {color: #FF8080; }
#imObj4_00 .fc4 {color: #C0FFFF; }
#imObj4_00 .fc5 {color: #FFFF80; }
#imObj4_00 .fc6 {color: #FFC0C0; }
#imObj4_00 .fc7 {color: #C0C0FF; }
#imObj4_00 .fc8 {color: #FFFFC0; }
#imObj4_00 .fc9 {color: #FF80FF; }
#imObj4_00 .fc10 {color: #00FFFF; }
#imObj4_00 .fc11 {color: #FFFF00; }
#imObj4_00 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 28px ; }
#imObj4_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 25px ; }
#imObj4_00 .cbkc3 {background-color: #FF8080}
#imObj4_00 .cbct0 {border-top: 2px solid #000000}
#imObj4_00 .cbcl0 {border-left: 2px solid #000000}
#imObj4_00 .cbcr0 {border-right: 2px solid #000000}
#imObj4_00 .cbkc4 {background-color: #C0FFFF}
#imObj4_00 .cbkc5 {background-color: #FFFF80}
#imObj4_00 .cbkc6 {background-color: #FFC0C0}
#imObj4_00 .cbkc7 {background-color: #C0C0FF}
#imObj4_00 .cbkc8 {background-color: #FFFFC0}
#imObj4_00 .cbkc9 {background-color: #FF80FF}
#imObj4_00 .cbkc10 {background-color: #00FFFF}
#imObj4_00 .cbkc11 {background-color: #FFFF00}
#imObj4_00 .cbcb0 {border-bottom: 2px solid #000000}
#imObj4_00 table {border-collapse: collapse; }
#imObj4_00 {padding: 0px; }
#imCel4_00_Cont {text-align: center; height: 681px; overflow: hidden; }
#imCel4_00 table {margin: 0 auto; }
#imPage {position: relative; height: 691px; }

